
$quote "


$set	1
1	": The list of dmake servers to use is empty."
2	"rxm [ -c dmakeRcfile ] [ -g dmakeGroup ] [ -j dmakeMaxJobs] [ -k ] "
3	"    [ -m dmakeMode ] [ -n ] [ -O maketoolOutFd ] [ -o dmakeOdir ] [ -S ] "
4	"    dmakeInFd dmakeOutFd "
6	": Unknown message on dmake input fd."
7	": Couldn't receive the job request from dmake."
8	" job; total active --> "
9	" job"
10	" job; total active --> "
11	" jobs"
12	" jobs; total active --> "
13	" jobs"
14	": Internal error: duplicate job found."
15	" --> Job output"
16	": dmake output pipe broken."
17	": Couldn't notify dmake that job was done."
18	": No server available... exiting."
19	"DMake was not able to start a dmake server (rxs) on host "
20	" using rsh."
21	"Please verify that you are able to rsh into the above host without supplying a password."
22	"See the man pages rhosts(4) and hosts.equiv(4) for more info on the $(HOME)/.rhosts file."
23	": pipe() failed"
24	": cannot start a dmake server on host "
25	": fork() failed"
26	": cannot start a dmake server on host "
27	"Connecting to a dmake server on host "
28	": cannot start a dmake server on host "
29	": server input pipe broken."
30	": couldn't receive acknowledge message."
31	": couldn't receive acknowledge message."
32	": Unknown message on server input fd."
33	": Couldn't find returning job in runningJobs list."
34	": Couldn't find returning server in serverList list."
35	": Job rejected because of no DMAKE_PWD environment variable."
36	": Setting DMAKE_PWD, resending environment, and resending job."
37	": Couldn't find returning server in serverList list."
38	": Job rejected because of no environment list."
39	": Resending environment, and resending job."
40	": Couldn't find returning server in serverList list."
41	": Job rejected because fork() failed."
42	": Trying again, resending job."
43	": Job rejected because it was a duplicate."
44	": Trying again, resending job."
45	": Job denied because the server is currently running its maximum number of dmake jobs."
46	": Will redistribute this job at a later time."
47	": Bogus return code from rxs."
48	": Trying again, resending job."
49	": couldn't send MToolRsrcInfoMsg."
50	": couldn't send MToolJobResultMsg."
51	": stat failed for output file "
52	" --> Job output"
53	": open failed for output file "
54	": write failed for output file "
55	": server output pipe broken."
56	": Couldn't send remote server the list of local environment variables."
57	": Couldn't send remote server the list of local environment variables."
58	": server input pipe broken."
59	": Unexpected acknowledge message in Avo_RxmProcess::serverIn()."
60	": Couldn't receive the job result from the server."
61	": couldn't send MToolJobStartMsg."
62	": server output pipe broken."
63	": Couldn't send remote server the job request."
64	": Couldn't send remote server the job request."
65	": server output pipe broken."
66	": Couldn't send remote server the killJobsMsg."
67	": Couldn't send remote server the killJobsMsg."
68	" is not a valid dmake server."
72	": cannot use host "
73	" for dmake job distribution."
74	"The max_jobs value is less than or equal to zero (0)"
75	"in the configuration file "
76	" on host "
77	" [ -j maxJobs ] "
79	": Unexpected acknowledge message in Avo_RxsProcess::clientIn()."
81	": Unknown message on client input fd."
82	": client rxm output pipe broken."
83	": Couldn't send client rxm the job status."
84	": Couldn't send client rxm the job status."
85	": client input pipe broken."
86	": couldn't receive acknowledge message."
87	": couldn't receive acknowledge message."
89	"ulimit() failed: %s"
90	"Couldn't open standard out temp file `%s': %s"
91	"Couldn't open standard error temp file `%s': %s"
92	"Could not load `/usr/bin/nice': %s"
93	"Could not load Shell from `%s': %s"
94	"fork failed: %s"
95	"Command `%s' has more than %d arguments"
96	"Cannot load command `%s': %s"
97	"fork failed: %s"
98	"wait() failed: %s"
99	"Could not open filter file for -X"
100	"Could not stat filter file for -X"
101	"\n**** Error: Directory %s Target %s:\n%s\n"
102	"**** Error: Directory %s Target %s\n"
103	"*** Error code %d"
104	"*** Error code %d"
105	"*** Signal %d"
106	"*** Signal %d"
107	" - core dumped"
108	" - core dumped"
109	" (ignored)"
110	" (ignored)"
111	"Could not run command `%s' for :sh transformation"
112	"The command `%s' returned status `%d'"
113	"Loop detected when expanding macro value `%s'"
114	"'$' at end of string `%s'"
115	"'$' at end of line"
116	"Unmatched `%c' in string `%s'"
117	"Premature EOF"
118	"Unmatched `%c' on line"
119	"Illegal macro reference `%s'"
120	"= missing from replacement macro reference"
121	"= missing from replacement macro reference"
122	"%% missing from replacement macro reference"
123	"%% missing from replacement macro reference"
124	"Too many %% in pattern"
125	"Conditional macro `%s' referenced on line %d"
126	"Out of memory"
127	"Error %d"
128	"mksh: Fatal error: "
129	"Current working directory %s\n"
131	"mksh: Fatal error in reader: "
133	"Current working directory %s\n"
134	"mksh: Warning: "
135	"Current working directory %s\n"
136	"Internal error. Unknown prop type %d"
137	"`cd %s' failed, and conversion of %s to automounter pathname also failed"
138	"`cd %s' and `cd %s' both failed"
139	"The following command caused the error:\n%s\n"
140	"Error reading `%s': Premature EOF"
141	"Error reading `%s': %s"
142	"file_lock: file %s is already locked.\n"
143	"file_lock: will periodically check the lockfile %s for two minutes.\n"
144	"Current working directory %s\n"
145	"Could not lock file `%s'; "
146	" failed - "
147	"Couldn't write to %s"
148	"Cannot open `%s' for writing\n"
149	"Cannot open %s for writing\n"
150	"See the man page dmake(1) for more information on setting up the"
151	"/etc/opt/SPROdmake/dmake.conf file on server "
152	"Please also verify that the rxs binary file is available on the above host."
153	"no dmake resources available on "
154	"Possibly another dmake running on "
155	" Unable to create shared memory key, ftok() failure "
156	" errno: "
157	" Unable to get shared memory,  shmget() failure "
158	" Unable to read shared memory data structure,  shmctl() failure "
